dofile("scripts/entities/entityinclude.lua")

n = 0
notes = 0

function init(me)
	n = getNaija()
end

function update(me, dt)
end

function songNote(me, note)
	if node_isEntityIn(me, n) then
		notes = notes + 1
		if notes > 4 then
			clearControlHint()
		end
	end
end

function activate(me)
end
